# Generated by Django 2.2 on 2019-04-12 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_auto_20190412_1713'),
    ]

    operations = [
        migrations.AddField(
            model_name='transportation',
            name='first_root',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='transportation',
            name='last_root',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
